[resolved] 404 Vulnerable String Protection? (2 posts)

  1. georgeinmexico
    Posted 1 year ago #

    I installed brute protect and immediately saw good results and fewer attempted logins from bots. Thank you so much!

    Could a future version of BruteProtect block known bots from even viewing my site?
    Bruteprotect is keeping the bots from logging in to my site, but I still see lots of bot requests for vulnerable plugins/URLs like these:

    These requests are logged as 404 errors, because those vulnerable plugins are not installed on my site. I would feel better though, if the bots weren't even able to request the files.

    Can you help me block these attacks?

    Thanks for such a great plugin!


  2. Jesse Friedman
    Plugin Author

    Posted 1 year ago #

    Hi @georgeinmexico

    Thank you so much for the feature request. The more we get from you users like you, the better we can judge or prioritize future feature releases. We will consider this and let everyone know.

    In the meantime if you need anything else please feel free to email me directly at jesse [at] getparka.com


Topic Closed

This topic has been closed to new replies.

About this Plugin

  • BruteProtect
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic


No tags yet.